  /* fond, barres de defilement et les cases de formulaire et */
body {
color: #00007F;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.8em;
text-decoration: none;
line-height: 1.3em; 
margin: 0px;
padding: 0px;
background-color: #E1F0FF;
}
/* Generalites  */
a{  
	font-weight:bold;
	text-decoration: underline;
	color: #3561A2;   
}

a:visited {
	text-decoration:underline;
  color: #3561A2;    
} 

a:hover {
	 text-decoration: none;
	 	color: red;
}

h1{font-size:24px;color: #3561A2; line-height:1.2em;}
h2{font-size:18px;color: #3561A2; line-height:1.2em;}
h3{font-size:15px;color: #3561A2; line-height:1.2em;}
/*    LES BLOCS    LES BLOCS    LES BLOCS    LES BLOCS    LES BLOCS    LES BLOCS    LES BLOCS    LES BLOCS    LES BLOCS    LES BLOCS  */  
/* Caractéristiques du bloc gauche */
.colgauche {
position:absolute;
left:0px;
width:185px;
border:dashed 0px red;}
/* Caractéristiques du bloc droit */
.coldroite {
position:absolute;
right:0px;
top:60px;
width:200px;
border:dashed 0px red;}
/* Caractéristiques du bloc centre */
.colcentre {
position:relative;
margin:68px 220px 0 185px;
padding:5px;
border:dashed 0px blue;
}

.colonne2 {
position:relative;
margin:68px 50px 0px 185px;
padding:2px;
border:dashed 0px blue;
}

/* barre du haut  */
.barrehaute{
position:fixed;
z-index:2;
left: 0px;
top:37px;
background: url("/website/balades/bretagne2005/res/topbars/blue/classic.gif") ;
height:25px;
width:100%;
}

.topbar
{
position:fixed;
z-index:2;
left: 0px;
top:37px;
height:25px;
}
/*    Détails par blocs   */
/*  LA COLONNE DE DROITE     LA COLONNE DE DROITE      LA COLONNE DE DROITE      LA COLONNE DE DROITE      LA COLONNE DE DROITE     LA COLONNE DE DROITE */
.coldroite table {width:100%;}
.coldroite th {color:#00007F}
.coldroite tr {MARGIN:0;}
.coldroite td {MARGIN:0;border:5px ridge #E1F0FF; background-color:#00007F; color:#FFFFFF ; font-size:10px}
.coldroite a, .coldroite a:visited {  
	text-decoration: none;
	color: white;
}
.coldroite a:hover {  
	text-decoration: none;
	color: red;
}
.coldroite h3 {color: white;font-size:12px}


/* --------------------------------------------------------------------------------- */
/* valeurs des menus MENUGAUCHE */
/* --------------------------------------------------------------------------------- */
/* switch_menu */
.menutitle{
		color: white;
	font-weight:bold;
	font-size : 12px;
	background-color : #00007F; 
	padding-left : 7px;
	line-height : 19px;
	text-align : left;
	width : 156px;
	border:5px ridge #E1F0FF;
}

.menutitle a,.menutitle a:visited {
		color: white;
	text-decoration : none;
	}

.menutitle a:hover{
		color: red;
}


.menutitleout{ 
        cursor:pointer; 
        color: white; 
        font-weight:bold; 
        font-size : 12px; 
		background-color : #00007F; 
        line-height : 19px; 
        text-align : left; 
        width : 156px; 
} 


.menutitleover{ 
        cursor:pointer; 
        color: red;
		font-weight:bold;
		font-size : 12px;
		line-height : 19px;
		text-align : left;
		width : 156px;
} 
 
.submenu, .submenu:visited{
font-size:10px;
	padding-right:0px; 
	padding-left:0px;
	padding-top:0px;
	padding-bottom:0px;
	width : 156px;
	height : auto;
	text-align : center; 
	 }

	 

  /* mon premier menu en colonne */
/*  A.m:hover {color: red;font-weight:bold;font-size : 9px;font-style : italic;text-align : center;	}
  A.m :visited{ text-align: center; color:white;  font-weight:bold; font-size:9px; }
  A.m { text-align: center; color:white;  font-weight:bold; font-size:9px; }
*/
/***** menu horizontal CSS              menu horizontal CSS                   menu horizontal CSS                   menu horizontal CSS                  menu horizontal CSS *****/

.menu, .ssmenu {
	background-color:#00007F;
	color:white;
	font-size:12px;
	font-weight:bold;
	font-family:Arial,Verdana;
	border:0px solid #CDCDCC;
	padding:0px;
	margin:0px;
}

/* .menu = les cases toujours visibles (comme Fichier, Edition... dans un logiciel) */
.menu {
	text-align:center;
	background: url("/inc/menuhori/img/menu.jpg") ;
	border:0px; 
	line-height:37px;
}
.ssmenu {line-height:35px;border:5px ridge #E1F0FF;}

.menu span, .ssmenu span {
/* Ne pas toucher
	C'est pour cacher les ; en fin de <li>, ce qui permet aux synthèse vocales de prendre une
	pause dans l'élocution */
	display:none;  
}
.ssmenu ul,.ssmenu li{
/* Ne pas trop toucher.
	Les items (les <li>) des sous-menus, notamment pour enlever les puces des liste */
	padding:px;
	margin:0px; 
	list-style-type:none;
	border-bottom: 0px solid #00007F;
	border-right: 0px solid #CDCDCC;
	padding-bottom:0px;
	padding-top:0px;
}
.menu a, .menu a:visited {
/* Les liens qui ne sont pas sous le curseur. */
	color:white;
	padding:0px;
	text-decoration:none;
	font-family:Arial,Verdana;
	/* Ne pas modifier le block */
	display:block;    
/*	Ne pas toucher ces 2 lignes */
	margin:0px;
	width:100%;
}
.ssmenu a, .ssmenu a:visited {
/* Les liens qui ne sont pas sous le curseur. */
	color:white;
	padding:0px;
	text-decoration:none;
	font-family:Arial,Verdana;
	/* Ne pas modifier le block */
/*	display:block;     */
/*	Ne pas toucher ces 2 lignes */
	margin:0px;
	width:100%;
}

.ssmenu a, .ssmenu a:visited {
	padding-left:5px;
}
html>body .menu a, html>body .menu a:visited, html>body .menu a:hover, html>body .menu a:active,
html>body .ssmenu a, html>body .ssmenu a:visited, html>body .ssmenu a:hover, html>body .ssmenu a:active {
	width:auto;
}

.menu a:hover, .menu a:focus {
/* Les liens sous le curseur.
	On change les couleurs du texte et de fond, et on enlève le soulignement.*/
	background: url("/inc/menuhori/img/menu_over.jpg");
	color:#00007F;
	text-decoration:none;
	font-family:Arial,Verdana;
	margin:0px; 
	width:100%;
	border:2px;
}

.ssmenu ul:hover, .ssmenu a:hover, .ssmenu a:focus{
/* Les liens sous le curseur.
	On change les couleurs du texte et de fond, et on enlève le soulignement.*/
	background: #3561A2;  
	color:yellow;
	text-decoration:none;
	font-family:Arial,Verdana;
	margin:0px; 
	width:100%;
	border:0px;
}
.imgleft{ margin-right:10px; float:left; }
.imgright{ margin-left:10px; float:right; }

img {
/* Si on met une image dans un lien (par exemple un logo à gauche du lien), pas de bordure
	car c'est vilain :-p */
	border:none;
}

.ssmenu img {
/* un petit espacement entre l'image et le texte du lien <a href="..."><img.../>blabla</a> */
	margin-right:8px;
}
.ssmenu img.hr {
	margin-top:1px;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	width:100%;
	height:1px;
	display:block;
}
